[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

unable to submit libuser via 0.5.1



Hi

For Japanese, Korean and Chinese(zh-CN), 'libuser' is unable to submit
via Tx 0.5.1. ja.po file of libuser has been successfully submitted via
old Tx.
The error message was "Sorry, an error is causing troubles to send your
file"

Can someone help?

noriko


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]